=== debian/control ===
Source: rust-mac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mac

Package: librust-mac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mac+default-dev (= ${binary:Version}),
 librust-mac-0-dev (= ${binary:Version}),
 librust-mac-0+default-dev (= ${binary:Version}),
 librust-mac-0.1-dev (= ${binary:Version}),
 librust-mac-0.1+default-dev (= ${binary:Version}),
 librust-mac-0.1.1-dev (= ${binary:Version}),
 librust-mac-0.1.1+default-dev (= ${binary:Version})
Description: Collection of great and ubiqutitous macros - Rust source code
 This package contains the source for the Rust mac crate, packaged by debcargo
 for use with cargo and dh-cargo.
